<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta name="format-detection" content="telephone=no" />
	<meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=no">
	<meta http-equiv="pragma" content="no-cache">
	<meta http-equiv="cache-control" content="no-cache">
	<meta http-equiv="expires" content="0">
	<title >访问错误</title>
	<style>
		.pdfContent {
			width: 100%;
			height: 100%;
			overflow: hidden;
			background: #fff;
			position: relative;
		}
		.msgcontent{
			margin-top: 50px;
			color: red;
			font-size: 18px;
			font-weight: 700;
		}
	</style>
</head>

<body style="height: 100%;width: 100%;text-align: center;">
	
	<div class="pdfContent">
		<div style="height: 200px;"></div>
		<span class="msgcontent">  </span>
	</div>
	
	<script src="js/pdfh5/jquery-1.11.3.min.js" type="text/javascript" charset="utf-8"></script>
	<script type="text/javascript">
		localStorage.setItem("h5router", "/ecompany/waitsign");

		var msg = getUrlParam("errmsg");

		$(".msgcontent").text(decodeURIComponent(getUrlParam("errmsg") || "") || "访问错误");
		function getUrlParam(name) {
            var reg = new RegExp("(^|&)" + name + "=([^&]*)(&|$)"); //构造一个含有目标参数的正则表达式对象
            var r = window.location.search.substr(1).match(reg);  //匹配目标参数
            if (r != null) return unescape(r[2]); return null; //返回参数值
		}
		
		function closepage() {
			window.history.back(-1);
		}

	</script>
</body>

</html>